/* Internal navigation block */
.internal-navigation-row {
  position: sticky;
  top: 120px;
  z-index: 10;
  padding-bottom: 1.5rem;
  margin-bottom: 2.5rem;
  background-color: var(--deep-space-shade);
}
@media (min-width: 640px) {
  .internal-navigation-row {
    top: 125px;
  }
}
.on-this-page-label {
  font-family: var(--notes-esa);
  font-size: 1rem;
  color: rgba(103, 127, 142, 1);
}
a.on-this-page-link {
  padding: 0 0.5rem 0 0.5rem;
  font-family: var(--notes-esa);
  text-transform: uppercase;
  font-size: 1rem;
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
  display: inline-block;
  border-right: 1px solid var(--orange);
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}

a.on-this-page-link:hover {
  color: var(--orange);
}

a.on-this-page-link:last-child {
  border-right: none;
}
a.on-this-page-link:first-of-type {
  padding-left: 0;
}
